Xerces-C++ 3.1.3

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

DOMXPathExpression Member List

This is the complete list of members for DOMXPathExpression, including all inherited members.

DOMXPathExpression() | DOMXPathExpression | protected
evaluate(const DOMNode *contextNode, DOMXPathResult::ResultType type, DOMXPathResult *result) const =0 | DOMXPathExpression | pure virtual
release()=0 | DOMXPathExpression | pure virtual
~DOMXPathExpression() | DOMXPathExpression | virtual